<?php
session_start();
	if (isset($_POST['k1'])) {
		$idp = $_POST['k1'];
		require_once('../wiras_php/wa_baza/wa_polacz.php');
		$zap = 'UPDATE strona_pliki SET liczba_pobran=liczba_pobran+1 WHERE id_sp='.$idp;
		$wykonaj = mysqli_query($db, $zap);
		$zap = 'SELECT id_sp, liczba_pobran FROM strona_pliki WHERE id_sp='.$idp;
		$wykonaj = mysqli_query($db, $zap);
		$dane = array();
		while ($wiersz = mysqli_fetch_row($wykonaj)) 
		{
			$dane[] = $wiersz;
		}
		$lpo = 'Liczba pobrań<br />'.$dane[0][1];
		echo json_encode($lpo);
		unset($dane);
		unset($wykonaj);
		unset($_POST['k1']);
	}